<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8" />
    <title>Sidebar Menu</title>
</head>

<body>
    <!-- Start Sidebar/Menu -->
    <nav th:fragment="sidebar" class="sidebar sidebar-offcanvas" id="sidebar">
        <ul class="nav">
            <li class="nav-item nav-category">Main</li>
            <li class="nav-item">
                <a class="nav-link" href="/dashboard">
                    <span class="icon-bg"><i class="fa fa-dashboard"></i></span>
                    <span class="menu-title">Dashboard</span>
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link collapsed" data-toggle="collapse" href="#employees" aria-expanded="false" aria-controls="employees">
                    <span class="icon-bg"> <i class="fa fa-users"></i> </span>
                    <span class="menu-title">Employees</span>
                    <i class="menu-arrow"></i>
                </a>
                <div class="collapse" id="employees">
                    <ul class="nav flex-column sub-menu">
                        <li class="nav-item"> 
                            <a class="nav-link" href="/employee">Employee</a>
                        </li>
                    </ul>
                </div>
            </li>
            <li class="nav-item">
                <a class="nav-link collapsed" data-toggle="collapse" href="#time-managements" aria-expanded="false" aria-controls="time-managements">
                    <span class="icon-bg"><i class="fa fa-clock-o"></i></span>
                    <span class="menu-title">Time Management</span>
                    <i class="menu-arrow"></i>
                </a>
                <div class="collapse" id="time-managements">
                    <ul class="nav flex-column sub-menu">
                        <li class="nav-item"> 
                            <a class="nav-link" href="../../pages/layout/compact-menu.html">Compact menu</a>
                        </li>
                    </ul>
                </div>
            </li>
            <li class="nav-item">
                <a class="nav-link collapsed" data-toggle="collapse" href="#finance" aria-expanded="false" aria-controls="finance">
                    <span class="icon-bg"><i class="fa fa-bank"></i></span>
                    <span class="menu-title">Finance</span>
                    <i class="menu-arrow"></i>
                </a>
                <div class="collapse" id="finance">
                    <ul class="nav flex-column sub-menu">
                        <li class="nav-item"> 
                            <a class="nav-link" href="../../pages/layout/compact-menu.html">Compact menu</a>
                        </li>
                    </ul>
                </div>
            </li>
            <li class="nav-item">
                <a class="nav-link collapsed" data-toggle="collapse" href="#payroll" aria-expanded="false" aria-controls="payroll">
                    <span class="icon-bg"><i class="fa fa-money"></i></span>
                    <span class="menu-title">Payroll</span>
                    <i class="menu-arrow"></i>
                </a>
                <div class="collapse" id="payroll">
                    <ul class="nav flex-column sub-menu">
                        <li class="nav-item"> 
                            <a class="nav-link" href="../../pages/layout/compact-menu.html">Compact menu</a>
                        </li>
                    </ul>
                </div>
            </li>
            <li class="nav-item">
                <a class="nav-link collapsed" data-toggle="collapse" href="#company" aria-expanded="false" aria-controls="company">
                    <span class="icon-bg"><i class="fa fa-building-o"></i></span>
                    <span class="menu-title">Company</span>
                    <i class="menu-arrow"></i>
                </a>
                <div class="collapse" id="company">
                    <ul class="nav flex-column sub-menu">
                        <li class="nav-item"> 
                            <a class="nav-link" href="/company-list">Company</a>
                        </li>
                        <li class="nav-item"> 
                            <a class="nav-link" href="/organization-structure">Organization Structure</a>
                        </li>
                        <li class="nav-item"> 
                            <a class="nav-link" href="/job-level">Job Level</a>
                        </li>
                        <li class="nav-item"> 
                            <a class="nav-link" href="/job-position">Job Position</a>
                        </li>
                        <li class="nav-item"> 
                            <a class="nav-link" href="#">Grade</a>
                        </li>
                        <li class="nav-item"> 
                            <a class="nav-link" href="/auto-generate-format">Auto Generate Format</a>
                        </li>
                        <li class="nav-item"> 
                            <a class="nav-link" href="/npp-bpjs">NPP BPJS</a>
                        </li>
                    </ul>
                </div>
            </li>
        </ul>
    </nav>
    <!-- End Sidebar/Menu -->
</body>

</html>